<template>
  <section class="breadcrumbs">
    <nuxt-link to="/" class="breadcrumbs__item">Главная</nuxt-link>
  </section>
</template>

<script>
  export default {
    name: 'Breadcrumbs',
  }
</script>

<style scoped lang="scss">
  @import '~assets/scss/variables.scss';
  @import '~assets/scss/mixins.scss';

  .breadcrumbs {
    display: flex;
    flex-flow: wrap;
    align-items: center;

    margin: 0 rem(-8);

    &__item {
      @include p3;

      position: relative;
      margin: 0 rem(8);

      &:not(:last-child) {
        &::after {
          content: '>';
          position: absolute;
          right: rem(-12);
        }
      }
    }
  }

</style>
